Subject: Re: bug#51712: 29.0.50; [PATCH] New function `xwidget-webkit-load-html'

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 09 Sep 2022 20:26:54 +0200

Po Lu <[email-masked]> writes:

> Hopefully this allows to reduce the amount of JavaScript hacks needed to
> load HTML into a widget.  It also lets you customize the base URI WebKit
> uses to find web resources, which you can't do from JavaScript.

[...]

> +@defun xwidget-webkit-load-html xwidget text base-uri

Looks like this was applied at the time, but the bug report was left
open, so I'm closing it now.